<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/estilo.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
  <script src="js/jquery-3.4.1.min.js" charset="utf-8"></script>
  <script src="js/carga.js" charset="utf-8"></script>
  <script src="js/index.js" charset="utf-8"></script>
  <title>FleaMarket</title>
</head>

<body>

  <div class="loader">
    <div class="loader-img">
      <img src="img/logo.png" alt="">
    </div>
    <div class="r">
      <div class="c">
        <div class="rec spinner5"></div>
        <div class="rec spinner6"></div>
      </div>
    </div>
  </div>

  <div class="contenedor">

    <header>
      <div>
        <a href="index.html"><img class="logo" src="img/logo_sinfondo.png" width="150" alt=""></a>
      </div>

      <div id='clo'>

      </div>
    </header>

    <nav>

    </nav>



    <section class="main">


      <!--BLOQUE DE IMAGEN CON TEXTO-->
      <article>
        <div class="container-portada">
          <div class="capa-gradient"></div>
          <div class="container-details">
            <div class="details">
              <h1>¿Qué somos?</h1>
              <p>FleaMarket es un proyecto que tiene como objetivo poner al alcance las personas lo mejor del mundo del StreetWear. Disfruta, compra y diviertete.</p>
              <button><a href="html/shopping.php">Ver productos</a></button>
            </div>
          </div>
        </div>
      </article>

      <!--FIN DEL BLOQUE DE IMAGEN CON TEXTO-->
      <article>
        <div class="color">
          <h2 class="titulo">Air Jordan 1 x Travis Scott</h2>
          <p>
            Diseñadas por el rapero estadounidense Travis Scott, esta es la quinta colaboración con la marca y el canta-autor. La Air Jordan 1 es un clásico, que en la mayoría de los casos se ven bien, tiene un acabado en café grisáceo en 'suede' y
            en la parte del
            toe-box y paneles piel teñida en un color crema claro. La principal característica de estos AJ1 son el swoosh al revés y un pequeño bolsillo dentro de la zapatilla.
          </p>
        </div>
        <div class="imagen">
          <img src="img/j1_TravisScott.jpg" alt="Air Jordan 1">
        </div>
      </article>
      <!-- Slider de inicio -->


      <article>
        <div class="color-second">
          <h2 class="titulo">Lo nuevo en las pulgas</h2>
          <p>
            Para este mes saldrán al mercado Nike se pasa al lado de lo ECO-FRIENDLY con su nueva linea "Move to zero" lanzando un nuevo par de Vapormax con materiales reutilizados. Fear of God Essentials de Jerry Lorenzo se vuelven a unir con Converse y nos traen el nuevo Chuck Taylor 101. El regreso de Anti Social Social Club está aquí con este nuevo drop de su colección que va desde T-Shirts hasta una variedad de Hoodies. Off White nos avisa que pronto veremos más de ellos, ya nos tienen altos de Hype con el ultimo drop con Nike.
          </p>
        </div>
        <div class="slider">
          <ul>
            <li>
              <img src="img/moveToZero.jpg" alt="">
            </li>

            <li>
              <img src="img/essentials-101.jpg" alt="">
            </li>

            <li>
              <img src="img/assc-newDrop.jpg" alt="">
            </li>

            <li>
              <img src="img/cs.PNG" alt="">
            </li>
          </ul>
        </div>
        <!-- Fin del slider de inicio -->
      </article>
      <article>

      </article>
    </section>


    <footer>
      <h3>FleaMarket &copy</h3>
    </footer>
  </div>
  <script src="js/validarInicio.js"></script>
  <script src="js/cerrarSesion.js"></script>
</body>

</html>
